/* 
    Document   : shopping_buttons
    Created on : 20/01/2012, 10:40:31 AM
    Author     : Jeremy
    Description:
        Purpose of the stylesheet follows.
*/

/**standard**/
    .shop_button{
        cursor:pointer;
        border: none;
        height: 33px;
        width: 104px;
    }

/**enquire**/
    .shop_button.enquire{           background: transparent url("images/site/shopping_buttons/add_to_enquiry.gif") no-repeat center top;}
    .shop_button.enquire:hover{     background: transparent url("images/site/shopping_buttons/add_to_enquiry_over.gif") no-repeat center top;}
    
    
    
/**More Info**/
    .shop_button.more_info{         background: transparent url("images/site/shopping_buttons/more_info.gif") no-repeat center top;}
    .shop_button.more_info:hover{   background: transparent url("images/site/shopping_buttons/more_info_over.gif") no-repeat center top;}
    
    
/**Send Friend**/    
    .shop_button.send_friend{       background: transparent url("images/site/shopping_buttons/send_friend.gif") no-repeat center top;}
    .shop_button.send_friend:hover{ background: transparent url("images/site/shopping_buttons/send_friend_over.gif") no-repeat center top;}
    
/**Send Request**/    
    .shop_button.send_request{      background: transparent url("images/site/shopping_buttons/send_request.gif") no-repeat center top;
	width: 150px;
        height: 35px;
    }
    .shop_button.send_request:hover{background: transparent url("images/site/shopping_buttons/send_request_over.gif") no-repeat center top;}
